Value-Canary

Errors

Value-Canary-0.01 has the following 2 errors.

CategoryError
use_strictValue::Canary
use_warningsValue::Canary